#include "komplet.h"
void Komplet::pisi(ostream& it) {
	Delo::pisi(it);
	for (int i = 0; i < dela.getBrPod(); i++)
		it << "\n     " << (*dela[i]);
}

double Komplet::getDebljina() const {
	double debljina = 0;
	for (int i = 0; i < dela.getBrPod(); i++)
		debljina += dela[i]->getDebljina();
	return debljina;
}

Komplet& Komplet::operator += (Delo* d) {
	dela += d;
	return *this;
}
